{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },

  "AcHubConnection": {
    "Url": "https://localhost:59579/fbHub",
    "TransportMaxBufferSize": 30000000,
    "ApplicationMaxBufferSize": 30000000,
    "CloseTimeout": "00:00:10",
    "KeepAliveInterval": "00:01:00",
    "ServerTimeout": "00:03:00",
    "SkipNegotiation": true,
    "Transports": "WebSockets",
    "UseAutomaticReconnect": true,
    "UseStatefulReconnect": true
  },

  "AcBinaryHubProtocol": {
    "ProtocolMode": "Segment",
    "BufferSize": 4096,
    "WaitForFlush": true,
    "FlushTimeout": "00:00:10"
  }
}
